Jump to content
  • 0

Minecraft 1.17.1 Forge kann Optifine nicht laden


HaraldLP
 Share

Question

Hallo Leute.

Ich würde gerne mal wieder etwas MC spielen. Da ich aber gerne mit meiner World und Minimap Spielen möchte, habe ich mir wieder Forge installiert für die 1.17.1. Dazu hab ich meine Map-Mods und alles geht. Da ich aber gern auch Optifine haben möchte, habe ich es mir ebenfalls geholt und auch wie schon davor mit in den Mods-Ordner zu den anderen gepackt. Ohne OF kann ich Forge super starten und spielen. Ohne Forge kann ich OF super starten und spielen. OF in Forge bringt 5 Sekunden nachdem ich auf den Spielen-Button im Launcher gedrückt habe instant den Exit-Code: 0 und das Spiel stürzt ab.

Kann mir wer helfen? Würde mich sehr über ne schnelle Antwort freuen.

MfG HaraldLP

Link to comment
Share on other sites

7 answers to this question

Recommended Posts

  • 0

Optifine HD_U_G9_pre33 benötigt Forge 37.0.25

 

Schau mal, ob du die Kombination hast

Teste es zuerst nur mit Forge und Optifine - wenn es klappt, füge die anderen Mods mit hinzu

Falls nicht, hänge mal den crash-report mit an

 

Link to comment
Share on other sites

  • 0
vor 3 Stunden schrieb Bedrock:

Optifine HD_U_G9_pre33 benötigt Forge 37.0.25

vor 3 Stunden schrieb Bedrock:

erstmal, ich komm mit dem komischen zitieren nicht klar 😕 kanns nicht wegmachen. jedenfalls habe ich die 37.0.25 mit der g9_pre33 geladen und auch code 0.

 

Link to comment
Share on other sites

  • 0

Gibt es auch eine latest.log im logs-ordner?

 

Ah, Moment

Optifine 1.17 ist noch nicht kompatibel mit Forge - steht im changelog der Version

 

 

Edited by Bedrock
Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...
B